/*offcnfks 2014.10.16*/

.zg_nav {

	width: 100%;

	height: 45px;

	background: #ef2d36;

}

.zg_dz a

.zg_jz {

	width: 1200px;

	margin: 0 auto;

}

.zg_dh {

	width: 740px;

	height: 45px;

	float: left;

}

.zg_dhwidth {

	width: auto;

}

.zg_dh li {

	float: left;

	background: url(../../images/newimg/zg_sg_15.jpg) right center no-repeat;

}

.zg_dh li a {

	display: inline-block;

	width: 88px;

	text-align: center;

	font: 14px/45px "Microsoft Yahei";

	color: #fff;

	font-weight: bold;

}

.zg_dh li a:hover {

	background: #0966af;

	color: #fff !important;

}

.zg_uil {

	width: 204px;

	float: right;

}

.zg_uil a {

	font: 14px/45px "Microsoft Yahei";

	color: #fff;

	margin-right: 15px;

}

.zg_uil a:hover {

	color: #fff!important;

	;

}

#nav .nav-item,#nav .nav-link {

	position: relative;

	float: left;

	display: block;

	color: #444;

	z-index: 1;

}

#nav .nav-item,#nav .nav-link {

	position: relative;

	float: left;

	display: block;

	color: #444;

	z-index: 1;

}

#nav .nav-link {

	display: inline-block;

	text-align: center;

	font: 14px/45px "Microsoft Yahei";

	color: #fff;

	font-weight: bold;

}

#nav .zg_bj {

	display: inline-block;

	width: 90px;

	font: 14px/45px "Microsoft Yahei";

	color: #fff;

	height: 43px;

	text-align: center;

	font-weight: bold;

}

#nav .hover .nav-link {

	background: #00498b;

	font: 14px/45px "Microsoft Yahei";

	color: #fff;

	text-decoration: none;

	font-weight: bold;

}

#nav .nav-dropdown {

	display: none;

	position: absolute;

	top: 0px;

	left: 0px;

	z-index: 2;

}

.zg_tcul {

	position: absolute;

	z-index: 10;

	top: 45px;

	left: -90px;

	background: #f9f8f9;

	width: 980px;

	border: 1px solid #dadada;

	padding: 20px 0;

}

.zg_tul {

	width: 193px;

	height: 133px;

	border-right: 1px dotted #c3c3c3;

	margin-left: 30px;

	float: left;

	display: inline;

}

.zg_tul li {

	float: none;

	background: url(../../images/newimg/zg_tp_45.jpg) left center no-repeat;

}

.zg_tul li a {

	color: #333;

	font: 14px/27px "Microsoft Yahei";

	padding-left: 17px;

	text-align: left;

}

.zg_tul li a:hover {

	color: #e00 !important;

	font-family: "Microsoft Yahei";

	font-size: 14px;

	background: none !important;

}

.zg_tul1 {

	margin-left: 30px;

	float: left;

}

.zg_gd {

	width: 71px;

	background: url(../../images/newimg/zg_ts_03.jpg) no-repeat;

	height: 26px;

	font: 12px/26px "Microsoft Yahei";

	color: #fff;

	padding-left: 11px;

	margin-left: 50px;

}

.zg_gdn {

	position: absolute;

	z-index: 1000;

	left: 0px;

	top: 26px;

	float: right;

}

.zg_navgwy {

	background: url(../../images/newimg/zg_xl_03.gif) left top no-repeat;

	width: 461px;

	height: 95px;

	padding: 20px 0 0 14px;

	position: relative;

	z-index: 1000;

	margin-left: -325px;

	*margin-top: -13px;

	_margin-top: -13px;

}

.zg_navgwy dl dd {

	display: inline;

	padding: 4px 0;

	font-size:0;

}

.zg_navgwy dl dd span {

	color: #cccccc;

	padding: 0 2px;

	display: inline-block;

	*display:inline; 

	zoom:1; 

}

.zg_navgwy dl dd a {

	color: #333;

	font: 12px/30px "Microsoft Yahei";

	display: inline-block;

	*display:inline; 

	zoom:1; 

	text-decoration: none;

}

.zg_navgwy dl dd a:hover {

	text-decoration: underline;

}

.zg_gb {

	position: absolute;

	z-index: 10;

	right: 3px;

	bottom: 3px;

	cursor: pointer;

}

.zg_nrl {

	width: 380px;

	float: left;

}

.zg_nrr {

	width: 570px;

	float: right;

	margin-top: 20px;

}

.zg_nrt {

	color: #ef2d36;

	font: 18px "Microsoft Yahei";

	font-weight: bold;

	margin-top: 16px;

}

.zg_nrt a {

	color: #ef2d36;

	font: 18px "Microsoft Yahei";

	font-weight: bold;

}

.zg_nrt a:hover {

	color: #e00;

}

.zg_nrt1 {

	color: #333;

	font: 16px "Microsoft Yahei";

	font-weight: bold;

	margin-top: 16px;

}

.zg_nrt1 a {

	color: #333;

	font: 16px "Microsoft Yahei";

	font-weight: bold;

}

.zg_nrt1 a:hover {

	color: #e00;

}

.zg_nrt2 {

	color: #333;

	font: 16px "Microsoft Yahei";

	font-weight: bold;

	margin-top: 15px;

	border-top: 1px dashed #ddd;

	padding-top: 20px;

}

.zg_nrt2 a {

	color: #333;

	font: 16px "Microsoft Yahei";

	font-weight: bold;

}

.zg_nrt2 a:hover {

	color: #e00;

}

.zg_nrul {

	margin-top: 8px;

}

.zg_nrul li {

	float: left;

	margin-right: 6px;

}

.zg_nrul li a {

	color: #666;

	font: 14px/26px "Microsoft Yahei";

}

.zg_nrul1 {

	margin-top: 8px;

}

.zg_nrul1 li {

	float: left;

	margin-right: 6px;

}

.zg_nrul1 li a {

	color: #666;

	font: 12px/26px "Microsoft Yahei";

}

.zg_nrul2 {

	margin-top: 8px;

}

.zg_nrul2 li {

	margin-right: 6px;

}

.zg_nrul2 li a {

	color: #666;

	font: 12px/26px "Microsoft Yahei";

}

#focus {

	width: 100%;

	height: 260px;

	overflow: hidden;

	position: relative;

}

#focus ul {

	height: 394px;

	position: absolute;

}

#focus ul li {

	float: left;

	width: 9000px;

	height: 260px;

	overflow: hidden;

	position: relative;

	background: #000;

}

#focus ul li div {

	position: absolute;

	overflow: hidden;

}

#focus .btn {

	position: absolute;

	width: 550px;

	height: 10px;

	padding: 5px 10px;

	bottom: 0px;

	text-align: center;

}

#focus .btn span {

	display: inline-block;

	_display: inline;

	_zoom: 1;

	width: 30px;

	height: 5px;

	_font-size: 0;

	margin-left: 15px;

	cursor: pointer;

	background: url(../../images/newimg/zg_dq_17.jpg) no-repeat;

}

#focus .btn span.on {

	background: url(../../images/newimg/zg_dq_15.jpg) no-repeat;

}

.zg_xll {

	width: 311px;

	float: left;

}

.zg_xlr {

	width: 240px;

	float: right;

}

.zg_ssd {

	width: 86px;

	border-right: 1px solid #dcdcdc;

	margin-left: 15px;

	position: relative;

	z-index: 1;

	height: 176px;

	margin-top: 15px;

	float: left;

	display: inline;

}

.zg_sjd {

	width: 122px;

	float: left;

	margin: 15px 0 0 0px;

	display: inline;

}

#jhn1 {

	margin-left: 11px;

	display: inline;

}

#jhn2 {

	margin-left: 11px;

	display: inline;

}

#jhn3 {

	margin-left: 11px;

	display: inline;

}

#jhn4 {

	margin-left: 11px;

	display: inline;

}

#jhn5 {

	margin-left: 11px;

	display: inline;

}

#jhnq1 {

	margin-left: 5px;

	_margin-left: -9px;

}

#jhnq2 {

	margin-left: 5px;

	_margin-left: -9px;

}

#jhnq3 {

	margin-left: 5px;

	_margin-left: -9px;

}

#jhnq4 {

	margin-left: 5px;

	_margin-left: -9px;

}

#jhnq5 {

	margin-left: 5px;

	_margin-left: -9px;

}

.zg_lrs {

	height: 203px;

	background: #f8f8f8;

	border-top: 2px solid #2890e0;

}

.zg_tsb {

	height: 28px;

}

.zg_xl {

	margin-top: 20px;

}

.zg_lr {

	float: left;

	width: 150px;

	color: #333;

	font: 16px "Microsoft Yahei";

}

.zg_lr2 {

	width: 150px;

	color: #333;

	font: 16px "Microsoft Yahei";

	margin: 0;

	height: 28px;

}

.zg_lr1 {

	float: right;

	width: 100px;

	text-align: right;

}

.zg_lr1 a {

	color: #999;

	font: 12px/20px "Microsoft Yahei";

}

.zg_ssd ul {

	position: absolute;

	z-index: 10;

}

.zg_ssd ul li a {

	display: inline-block;

	height: 24px;

	background: url(../../images/newimg/zg_tp_33.jpg) right center no-repeat;

	width: 90px;

	color: #555;

	font: 12px/24px "Microsoft Yahei";

}

.zg_ssd ul li a:hover {

	color: #555 !important;

}

.zg_ssdda {

	display: inline-block;

	height: 80px !important;

	background: url(../../images/newimg/zg_tp_27.jpg) right center no-repeat !important;

	width: 90px;

	color: #555 !important;

	font: 12px "Microsoft Yahei";

	line-height: 80px !important;

}

.zg_ht {

	margin: 20px 0;

}

.zg_sjd {

}

.zg_sjd li {

	display: inline-block;

	color: #555;

	font: 12px/25px "Microsoft Yahei";

}

.zg_fdq {

	width: 121px;

	height: 72px;

	background: url(../../images/newimg/zg_tp_24.jpg) left center no-repeat;

	display: inline-block;

	padding-top: 5px;

}

.zg_fdq p {

	font: 12px/17px "Microsoft Yahei";

	color: #555;

	margin-left: 16px;

}

.zg_fdq p a {

	color: #555;

}

.zg_fdq p a:hover {

	color: #e00;

}

.zg_xnrl {

	width: 720px;

	float: left;

}

.zg_xnrr {

	width: 240px;

	float: right;

}

.zg_mvd {

	color: #ef2d36;

	font: 22px "Microsoft Yahei";

	font-weight: bold;

	height: 35px;

	border-bottom: 2px solid #ef2d36;

}

.zg_mnrl {

	width: 340px;

	float: left;

}

.zg_mnrr {

	width: 340px;

	float: right;

}

.zg_sd {

	width: 340px;

	height: 30px;

	border-bottom: 1px solid #dfdfdf;

	margin-top: 21px;

	position: relative;

	z-index: 1;

}

.zg_sd ul {

	position: absolute;

	z-index: 10;

	top: 0;

	left: 0;

}

.zg_sd ul li {

	float: left;

}

.zg_sd ul li span {

	color: #ccc;

	font: 16px/20px "Microsoft Yahei";

	padding: 0 10px;

}

.zg_sd ul li a {

	display: inline-block;

	color: #666;

	font: 16px/20px "Microsoft Yahei";

}

.zg_sd ul li a:hover {

	height: 37px;

	color: #ef2d36 !important;

	font: 16px/20px "Microsoft Yahei";

}

.zg_sd1 {

	width: 340px;

	height: 30px;

	border-bottom: 1px solid #dfdfdf;

	margin-top: 21px;

	position: relative;

	z-index: 1;

}

.zg_sd1 ul {

	position: absolute;

	z-index: 10;

	top: 0;

	left: 0;

}

.zg_sd1 ul li {

	float: left;

	background: url(../../images/newimg/zg_sg_47.jpg) right 2px no-repeat;

	padding-right: 10px;

	margin-right: 10px;

	height: 30px !important;

}

.zg_sd1 ul li span {

	color: #ccc;

	font: 16px/20px "Microsoft Yahei";

	padding: 0 10px;

}

.zg_sd1 ul li a {

	display: inline-block;

	color: #666;

	font: 16px/20px "Microsoft Yahei";

}

.zg_sd1 ul li a:hover {

	height: 37px;

	color: #ef2d36 !important;

	font: 16px/20px "Microsoft Yahei";

}

.zg_ulsq {

	height: 37px;

	display: inline-block;

	color: #ef2d36 !important;

	font: 16px/20px "Microsoft Yahei";

	background: url(../../images/newimg/zg_xsj_47.jpg) center bottom no-repeat;

}

.zg_gg {

	width: 40px;

	float: right;

	margin-top: 6px;

	text-align: right;

}

.zg_gg a {

	color: #999;

	font: 12px "Microsoft Yahei";

}

.zg_fl {

	height: 120px;

	margin-bottom: 15px;

	margin-top: 8px;

}

.zg_fl li {

	background: url(../../images/newimg/zg_tp_45.jpg) left center no-repeat;

	padding-left: 9px;

}

.zg_fl li a {

	color: #333;

	font: 14px/30px "Microsoft Yahei";

}

.zg_rul {

	height: 31px;

	border-bottom: 1px solid #e6e6e6;

}

.zg_rul li {

	float: left;

}

.zg_rul li span {

	color: #ccc;

	font: 16px/20px "Microsoft Yahei";

	padding: 0 3px;

}

.zg_rul li a {

	color: #888;

	font: 16px/20px "Microsoft Yahei";

	padding: 0 8px;

	height: 30px;

}

.zg_rul li a:hover {

	display: inline-block;

	border-bottom: 2px solid #888;

	color: #333 !important;

	font: 16px/20px "Microsoft Yahei";

}

.zg_rulhg {

	display: inline-block;

	border-bottom: 2px solid #888;

	color: #333 !important;

	font: 16px/20px "Microsoft Yahei";

}

.zg_rulsq {

	color: #333 !important;

	font: 16px/20px "Microsoft Yahei";

	border-bottom: 2px solid #888;

	display: inline-block;

}

.zg_tj {

	margin-top: 5px;

}

.zg_nre {

	width: 238px;

	border: 1px solid #e6e6e6;

	border-top: none;

	padding-bottom: 5px;

}

.zg_sj {

	padding: 0 14px;

}

.zg_tp {

	padding-top: 14px;

}

.zg_xlt {

	margin: 6px 0 10px 0;

}

.zg_xlt li {

	background: url(../../images/newimg/zg_tp_dot58.jpg) left center no-repeat;

	padding-left: 12px;

}

.zg_xlt li a {

	color: #333;

	font: 12px/28px "Microsoft Yahei";

}

.zg_pl {

	width: 186px;

	height: 52px;

	border-bottom: 1px dashed #e7e7e7;

	background: url(../../images/newimg/zg_tp_49.jpg) left top no-repeat;

	padding-left: 22px;

	margin-top: 15px;

}

.zg_wen {

	color: #333;

	font: 12px "Microsoft Yahei";

}

.zg_wen a {

	color: #333;

}

.zg_wen a:hover {

	color: #e00;

}

.zg_da {

	margin-top: 12px;

	color: #888;

	font: 12px "Microsoft Yahei";

}

.zg_tn {

	width: 240px;

	height: 80px;

	background: #f8f8f8;

	margin-top: 12px;

}

.zg_rul1 {

	height: 31px;

	border-bottom: 1px solid #e6e6e6;

}

.zg_rul1 li {

	float: left;

}

.zg_rul1 li a {

	color: #333;

	font: 16px/20px "Microsoft Yahei";

	padding: 0 8px;

	height: 30px;

}

.zg_rul1 li a:hover {

	display: inline-block;

	color: #333 !important;

	font: 16px/20px "Microsoft Yahei";

}

.zg_ss {

	height: 179px;

	overflow: hidden;

	background: url(../../images/newimg/zg_tp_61.jpg) 14px center no-repeat;

	padding: 0 14px;

}

.zg_ss li {

	height: 35px;

	line-height: 35px;

	border-bottom: 1px dotted #d5d6d6;

	padding-left: 24px;

}

.zg_ss li a {

	color: #777;

	font: 12px/35px "Microsoft Yahei";

}

.zg_ddw {

	color: #ef2d36;

	font: 22px "Microsoft Yahei";

	font-weight: bold;

	width: 980px;

	height: 36px;

	border-bottom: 2px solid #a0cef1;

	margin: 15px 0 10px 0;

}

.zg_yhul {

	width: 930px;

	height: 45px;

}

.zg_yhul li {

	float: left;

}

.zg_yhul li a {

	width: 68px;

	height: 28px;

	display: inline-block;

	text-align: center;

	color: #333;

	font-family: "Microsoft Yahei";

	font-size: 12px;

	margin-top: 5px;

	position: relative;

	z-index: 1;

	line-height: 28px;

	background: url(../../images/newimg/zg_xs_69.jpg) right center no-repeat;

}

.zg_yhul li a:hover {

	color: #fff !important;

}

.zg_yhulhg {

	width: 70px;

	height: 28px;

	display: inline-block;

	text-align: center;

	color: #fff !important;

	font-family: "Microsoft Yahei";

	font-size: 12px;

	background: #ef2d36 !important;

	line-height: 28px;

	border: noen;

	position: absolute;

	left: -1px;

	top: 0;

	z-index: 10;

}

.zg_ts {

	margin-top: 20px;

}

.zg_ts li {

	float: left;

	width: 160px;

	text-align: center;

}

.zg_ts li a {

	color: #555;

	font: 12px/20px "Microsoft Yahei";

}

.zg_ts li a img {

	margin-bottom: 15px;

}

.zg_hd {

	width: 180px;

	height: 55px;

	background: #f2f2f2;

}

.zg_ts1 {

	margin-top: 10px;

}

.zg_ts1 li {

	float: left;

	width: 180px;

	margin-right: 20px;

}

.zg_ts1 li a {

	color: #555;

	font: 12px/20px "Microsoft Yahei";

}

.zg_zi {

	margin: 0px 0 0 10px;

	padding-top: 10px;

}

.zg_zi1 {

	margin: 5px 0 0 10px;

}

.zg_zi a {

	color: #888;

	font: 12px "Microsoft Yahei";

}

.zg_zi1 a {

	color: #333;

	font: 12px "Microsoft Yahei";

}

/*�б�ҳ*/

.zg_list {

	width: 838px;

	float: left;

	padding: 20px 20px 0px 20px;

 /*height:973px;*/

	border: 1px solid #e6e6e6;

}

.zg_list1 {

	width: 290px;

	float: right;

}

.zg_list1>p.adver {

	width: 290px;

	height: 210px;

}

.zg_list1>p.adver img {

	width: 100%;

	height: 100%;

}

.zg_dz {

	color: #333;

	font: 12px "Microsoft Yahei";

	margin: 12px auto;

}

.zg_dz span {

	color: #ef2d36;

	font: 12px "Microsoft Yahei";

}

.zg_dz a {

	color: #333;

}

.zg_dz a:hover {

	color: #e00;

}

.zg_h {

	background: none !important;

}

.zg_sp_xwul li {

	height: 30px;

	background: url(../../images/newimg/zg_tp_dot58.jpg) left center no-repeat;

}

.zg_sp_xwul .offcn_li_fg {

	height: 22px;

	line-height: 22px;

	background: none;

}

.zg_spbt {

	width: 720px;

	float: left;

	padding-left: 10px;

	 font:14px/30px "Microsoft Yahei";

	color:#535353;

}

.zg_spbt a {

	font: 14px/30px "Microsoft Yahei";

	color: #535353;

}

.zg_spsj {

	width: 96px;

	float: right;

	text-align: center;

	color: #999;

	font: 12px/30px "Microsoft Yahei";

	display: inline-block;

	padding-left: 11px;

}

.zg_spsj font {

	color: #e00;

}

.zg_listbt {

	color: #333;

	font: 16px "Microsoft Yahei";

	margin: 16px 0 10px 0;

}

.zg_listb {

	border: 1px solid #e6e6e6;

}

.zg_listb_zl {

	border: 1px solid #e6e6e6;

	height: 198px;

}

.zg_listb_zm {

	border: 1px solid #e6e6e6;

	height: 275px;

}

.zg_listb_tj {

	border: 1px solid #e6e6e6;

	height: 140px;

}

.zg_listul {

	padding: 15px 10px 5px 10px;

}

.zg_listul li {

	float: left;

	width: 60px;

	height: 60px;

	text-align: center;

	margin: 0 9px 5px 0;

}

.zg_listul li a {

	font: 12px "Microsoft Yahei";

	color: #666;

}

.zg_listul li a img {

	height: 30px;

	margin-bottom: 4px;

}

.zg_listtp {

	width: 260px;

	height: 82px;

	margin: 0 auto;

	padding-top: 14px;

	position: relative;

	z-index: 1;

}

.zg_xh {

	width: 20px;

	height: 24px;

	position: absolute;

	z-index: 10;

	left: 5px;

	top: 14px;

}

.zg_ln {

	background: url(../../images/newimg/zg_list_41.jpg) left 8px no-repeat;

	height: 160px;

	margin: 10px 10px 10px 15px;

	overflow: hidden;

}

.zg_ln li a {

	padding-left: 24px;

	font: 12px/32px "Microsoft Yahei";

	color: #777;

	overflow: hidden;

	word-break: keep-all;

	white-space:nowrap;

}

.zg_ln1 {

	background: url(../../images/newimg/zg_list_45.jpg) left 9px no-repeat;

	width: 260px;

	margin: 0 auto;

	padding-bottom: 2px;

}

.zg_ln1 li a {

	padding-left: 18px;

	font: 12px/37px "Microsoft Yahei";

	color: #777;

	display: inline-block;

	border-bottom: 1px dotted #e4e4e4;

	height: 37px;

	width: 242px;

}

.zg_fwjs {

	border-bottom: 1px dashed #ddd;

	overflow: hidden;

	padding-bottom: 15px;

	margin-bottom: 10px;

}

.zg_fwz {

	color: #333;

	font: 24px "Microsoft Yahei";

	font-weight: bold;

	margin-bottom: 10px;

	text-align: center;

}

.zg_fwz1 {

	color: #888;

	font: 12px "Microsoft Yahei";

	margin-top: 15px;

	text-align: center;

}

.zg_fwz1 a {

	color: #888;

}

.zg_fwz1 a:hover {

	color: #e00;

}

.zg_fwz1 span {

	color: #333;

	margin-left: 8px;

	font: 12px "Microsoft Yahei";

}

.zg_sx {

	margin-bottom: 10px;

	color: #333;

	font: 14px "Microsoft Yahei";

	font-weight: bold;

}

.zg_sx a {

	color: #666;

	font: 14px "Microsoft Yahei";

}

.zg_sx1 {

	margin-bottom: 10px;

	color: #333;

	font: 16px "Microsoft Yahei";

	font-weight: bold;

	margin-top: 25px;

}

.zg_sx1 a {

	color: #ef2d36;

	font: 16px "Microsoft Yahei";

	font-weight: bold;

}

.zg_sx1 font {

	color: #ef2d36;

	font: 16px "Microsoft Yahei";

	font-weight: bold;

}

.zg_list_zi {

	width: 838px;

	float: left;

	padding: 20px;

	border: 1px solid #e6e6e6;

}

.zg_list_zi p {

	color: #333;

	font: 14px/26px "Microsoft Yahei";

	text-indent: 2em;

}

.offcn_1021_content p strong, .offcn_1021_content p strong b font, .offcn_1021_content p b, .offcn_1021_content b font, .offcn_1021_content p font, .offcn_1021_content p a, .offcn_1021_content p span, .offcn_1021_content div font strong,.offcn_1021_content p div,.offcn_1021_content div p,offcn_1021_content div,.offcn_1021_content strong,.offcn_1021_content font {

	font-size: 14px;

	line-height: 26px;

}

.zg_list_zi p a {

	color: #333;

}

.zg_list_zi p a:hover {

	color: #e00;

}

.zg_listr {

	color: #333;

	font: 14px/26px "Microsoft Yahei";

	text-align: right;

	margin-top: 60px;

}

.zg_listhd {

	width: 678px;

	height: 28px;

	background: #f8f8f8;

	border: 1px solid #e1e1e1;

	margin-top: 27px;

}

.zg_bq {

	background: url(../../images/newimg/zg_lisit_23.jpg) left center no-repeat;

	padding-left: 25px;

	height: 28px;

	color: #333;

	font: 12px/28px "Microsoft Yahei";

	margin-left: 17px;

}

.zg_bq a {

	color: #666666;

	font: 12px/28px "Microsoft Yahei";

	margin-right: 5px;

}

.zg_xx {

	height: 1px;

	border-top: 1px dotted #c9c9c9;

	margin-top: 20px;

}

.zg_cy {

	width: 332px;

	float: left;

	border-right: 1px dashed #e3e3e3;

}

.zg_cy li a {

	display: inline-block;

	background: url(../../images/newimg/zg_tp_dot58.jpg) left center no-repeat;

	color: #333;

	font: 14px/30px "Microsoft Yahei";

	padding-left: 10px;

}

.zg_cy1 {

	width: 303px;

	float: right;

}

.zg_cy1 li a {

	display: inline-block;

	background: url(../../images/newimg/zg_tp_dot58.jpg) left center no-repeat;

	color: #333;

	font: 14px/30px "Microsoft Yahei";

	padding-left: 10px;

}

.zg_lim {

	background: url(../../images/newimg/zg_listnr_07.jpg) left center no-repeat;

	padding-left: 24px;

	width: 190px;

	margin-top: 14px;

	height: 20px;

	color: #333;

	font: 12px/20px "Microsoft Yahei";

}

.zg_lim a {

	color: #555;

	font: 12px/20px "Microsoft Yahei";

}

.zg_lim1 {

	background: url(../../images/newimg/zg_listnr_10.jpg) left center no-repeat;

	padding-left: 24px;

	width: 190px;

	margin-top: 14px;

	margin-bottom: 14px;

	height: 20px;

	color: #333;

	font: 12px/20px "Microsoft Yahei";

}

.zg_lim1 a {

	color: #555;

	font: 12px/20px "Microsoft Yahei";

}

.zg_listtn {

	margin-bottom: 5px;

}

.zg_listbr {

	width: 65px;

	float: left;

	color: #333;

	font: 12px "Microsoft Yahei";

	font-weight: bold;

	margin-top: 2px;

}

.zg_listdq {

	float: left;

	width: 770px;

}

.zg_listdq a {

	display: inline-block;

	padding: 2px 3px;

	color: #333;

	font: 12px "Microsoft Yahei";

	margin: 0 10px 18px 0;

	*margin: 0 10px 13px 0;

	_margin: 0 10px 13px 0;

}

.zg_listdq a:hover {

	display: inline-block;

	padding: 2px 3px;

	color: #fff !important;

	background: #ef2d36;

}

.zg_listdq_hg {

	display: inline-block;

	padding: 2px 3px;

	color: #fff !important;

	background: #ef2d36;

}

.zg_xhx {

	border-bottom: 1px solid #e6e6e6;

	padding-bottom: 10px;

	margin-bottom: 25px;

}

.top_list {

	border: 1px solid #ebebeb;

	padding: 0 10px;

}

.top_list li {

	border-bottom: 1px dotted #e4e4e4;

	padding: 10px 0;

	cursor: pointer;

}

.top_list li .img {

	height: 12px;

	padding: 9px 0;

	_padding: 9px 0

}

.top_list li .num {

	width: 20px;

	height: 20px;

	font-size: 12px;

	font-style: normal;

	color: #fff;

	background: #a1a1a1;

	display: inline-block;

	text-align: center;

	font-weight: bold;

	float: left;

	margin-right: 5px;

}

.top_list li .clred {

	background: #f00;

}

.top_list li .name {

	width: 180px;

	display: block;

	float: left;

	margin: 3px 0 0 5px;

}

.top_list li .name a {

	color: #333;

}

.top_list li .name a:hover {

	color: #e00;

}

.top_list li .info {

}

.top_list li .info dt {

	float: left;

	margin-right: 10px;

	width: 58px;

	margin-left: 10px;

	_margin-left: 10px;

	display: inline;

}

.top_list li .info dd {

	float: left;

	width: 100px;

}

.top_list li .info dd p {

	line-height: 20px;

	color: #666;

}

.top_list li .info dd .txt_box {

	width: 100px;

	overflow: hidden;

	margin-top: 20px;

	display: inline-block;

}

.txt_box a {

	color: #333;

	font: 12px "Microsoft Yahei";

}

.zg_jg {

	color: #ef2d36 !important;

	font: 12px "Microsoft Yahei";

	font-weight: bold;

	margin-top: 8px;

}

.zg_fx {

	margin-top: 30px;

}

.zg_fxl {

	width: 420px;

	float: left;

}

.zg_fxr {

	width: 188px;

	float: right;

}

.zg_gdfx {

	float: left;

	color: #333;

	font: 12px "Microsoft Yahei";

	display: inline-block;

	margin-top: 7px;

}

.zg_zan {

	margin-right: 20px;

	float: left;

	width: 85px;

}

.zg_gz {

	float: left;

}

.zg_yq {

	float: left;

	color: #666;

	font: 12px "Microsoft Yahei";

	font-weight: bold;

}

.zg_yqlj {

	float: left;

}

.zg_yqlj li {

	float: left;

	color: #ccc;

	font: 12px "Microsoft Yahei";

}

.zg_yqlj li a {

	color: #666;

	font: 12px "Microsoft Yahei";

}

/*0326????HSk*/

.offcn0326_main {

	width: 980px;

	overflow: hidden;

	margin-top: 16px;

}

.offcn0326_main_left {

	float: left;

	width: 380px;

	margin-right: 30px;

}

.offcn0326_main_right {

	float: left;

	width: 570px;

}

p.o0326_p_hd {

	height: 30px;

	font: normal 16px "Microsoft Yahei";

	color: #333;

}

p.o0326_p_hd b {

	float: right;

	line-height: 30px;

	font-weight: normal;

}

p.o0326_p_hd b a {

	color: #333;

	padding: 0 5px;

}

.offcn0326_hot_news {

	height: 272px;

	border-bottom: 1px dashed #ddd;

	margin-bottom: 15px;

}

.offcn0326_hot_news h2 {

	margin-top: 8px;

	height: 35px;

	white-space: nowrap

}

.offcn0326_hot_news h2 a {

	font-size: 18px;

	color: #ef2d36;

	font-family: "Microsoft Yahei";

}

.offcn0326_hot_news h2 a:hover {

	color: #e00;

}

.offcn0326_hot_news p {

	height: 26px;

	line-height: 26px;

	white-space: nowrap

}

.offcn0326_hot_news p a {

	font-size: 14px;

	color: #666;

	margin-right: 5px;

	display: inline-block;

}

.offcn0326_hot_news p a:hover {

	color: #e00;

}

.offcn0326_zxtj {

	overflow: hidden;

}

.offcn0326_zxtj li {

	height: 30px;

	line-height: 30px;

	overflow: hidden;

}

.offcn0326_zxtj li a {

	font-size: 14px;

	color: #333;

}

.offcn0326_zxtj li a:hover {

	color: #e00;

}

.offcn0326_zxtj li span {

	float: right;

	color: #999;

	font-size: 14px;

}

.offcn0326_zxtj li span font {

	font-size: 14px;

	color: #e00;

}

.o0326_p_hd span {

	display: inline-block;

	width: 90px;

	height: 30px;

	line-height: 30px;

	background: #ef2d36;

	margin-left: 20px;

	text-align: center;

}

.o0326_p_hd span a {

	font-size: 14px;

	color: #fff!important;

	font-family: "Microsoft Yahei";

}

.o0326_p_hd span a:hover {

	color: #fff;

	text-decoration: none;

}

.focus0326_ad {

	height: 260px;

	overflow: hidden;

	margin: 14px 0 20px 0;

}

#focus .btn a:hover {

	text-decoration: none;

}

.offcn0326_zthd {

	float: left;

	width: 311px;

	height: 253px;

	margin-right: 19px;

}

.offcn0326_tool {

	float: left;

	height: 254px;

	width: 240px;

}

.offcn0326_ul_zthd {

	overflow: hidden;

}

.offcn0326_ul_zthd li {

	position: relative;

	padding: 10px 0;

	overflow: hidden;

	border-bottom: 1px dotted #cfcfcf;

}

.offcn0326_ul_zthd li dl {

	display: none;

	margin-left: 28px;

	width: 270px;

	overflow: hidden;

}

.offcn0326_ul_zthd li dl dt {

	float: left;

	width: 130px;

	height: 85px;

	overflow: hidden;

	margin-right: 10px;

}

.offcn0326_ul_zthd li dl dd {

	float: left;

	width: 130px;

	line-height: 20px;

	padding-top: 15px;

}

.offcn0326_ul_zthd li dl dd a {

	color: #888;

}

.offcn0326_ul_zthd li dl dd a:hover {

	color: #e00;

}

.offcn0326_ul_zthd li span {

	display: block;

	top: 10px;

	left: 0;

	float: left;

	position: absolute;

	width: 18px;

	height: 18px;

	text-align: center;

	line-height: 18px;

	color: #666;

	background: #f0f0f0;

}

p.p_0326_title {

	line-height: 18px;

	padding: 0 10px 0 30px;

	height: 18px;

	overflow: hidden;

	color: #666;

	cursor: pointer;

}

.offcn0326_ul_zthd li.active {

	background: #f8f8f8;

}

.offcn0326_ul_zthd li.active dl {

	display: block;

}

.offcn0326_ul_zthd li.active span {

	background: #ef2d36;

	color: #fff;

}

li.active p.p_0326_title {

	display: none;

}

.offcn0326_con_tool {

	overflow: hidden;

	width: 192px;

	height: 199px;

	padding: 23px 23px 0 23px;

	border: 1px solid #e6e6e6;

}

.offcn0326_con_tool a {

	display: block;

	float: left;

	width: 48px;

	height: 13px;

	color: #666;

	padding-top: 58px;

	margin: 0 24px 30px 0;

}

.offcn0326_con_tool .o3026_mr0 {

	margin-right: 0;

}

.offcn0326_con_tool .o3026_mb0 {

	margin-bottom: 0;

}

.offcn0326_con_tool a:hover {

	color: #e00;

	text-decoration: none;

}

.offcn0326_con_tool a.ico_tool_1 {

	background: url(../../images/newimg/offcn0326_tool_1.jpg) center top no-repeat;

}

.offcn0326_con_tool a.ico_tool_2 {

	background: url(../../images/newimg/offcn0326_tool_2.jpg) center top no-repeat;

}

.offcn0326_con_tool a.ico_tool_3 {

	background: url(../../images/newimg/offcn0326_tool_3.jpg) center top no-repeat;

}

.offcn0326_con_tool a.ico_tool_4 {

	background: url(../../images/newimg/offcn0326_tool_4.jpg) center top no-repeat;

}

.offcn0326_con_tool a.ico_tool_5 {

	background: url(../../images/newimg/offcn0326_tool_5.jpg) center top no-repeat;

}

.offcn0326_con_tool a.ico_tool_6 {

	background: url(../../images/newimg/offcn0326_tool_6.jpg) center top no-repeat;

}

.offcn_list_tit {

	border-bottom: 1px solid #e6e6e6;

	line-height: 20px;

	color: #333;

	height: 40px;

	padding-top: 10px;

}

.offcn_list_tit b {

	display: inline-block;

	float: left;

}

.offcn_list_tit a {

	color: #333;

	display: inline-block;

	float: left;

	padding: 0 5px;

	margin-right: 15px;

}

.offcn_list_tit a:hover {

	background: #ef2d36;

	color: #fff !important;

}

.offcn_list_tit a.offcn_ahover {

	background: #ef2d36;

	color: #fff;

}

.offcn_list_ul {

	padding-top: 20px;

}

.offcn_guanzhu {

	height: 128px;

	border: 1px solid #e6e6e6;

	margin-top: 16px;

}

.offcn_guanzhu h4 {

	font: 16px/50px "Microsoft Yahei";

	padding-left: 20px;

}

.offcn_guanzhu ul {

	padding-left: 14px;

}

.offcn_guanzhu ul li {

	float: left;

	text-align: center;

	padding: 0 7px 0 6px;

}

.offcn_guanzhu ul li img {

	display: block;

}

.offcn_guanzhu ul li a span {

	color: #666;

	line-height: 30px;

}

.offcn_guanzhu ul li a:hover span {

	color: #e00;

}

.offcn_list_zx {

	height: 344px;

	border: 1px solid #e6e6e6;

}

.offcn_list_zx ul {

	background: url(../../images/newimg/zggqzp_16.jpg) no-repeat 15px 19px;

	padding: 10px 0 0 39px;

}

.offcn_list_zx ul li {

	line-height: 32px;

}

.offcn_list_zx ul li a {

	font: 12px/32px "Microsoft Yahei";

	color: #777;

}

.offcn_ztlist_tit {

	border-bottom: 1px solid #e6e6e6;

	margin-bottom: 10px;

}

.offcn_ztlist_tit span {

	display: inline-block;

	border-bottom: 2px solid #ef2d36;

	color: #ef2d36;

	font: bold 18px/50px "Microsoft Yahei";

	margin-bottom: -1px;

}

.offcn_ztlist {

	border-bottom: 1px dashed #e6e6e6;

	padding: 0 0 20px 0;

}

.offcn_ztlist h2 a {

	font: 18px/52px "Microsoft Yahei";

	color: #333;

}

.offcn_ztlist p {

	font-size: 14px;

	line-height: 24px;

	color: #666;

}

.offcn_ztlist p span {

	color: #999;

}

.offcn_ztlist p a {

	display: inline-block;

	width: 78px;

	height: 28px;

	border: 1px solid #c4d3de;

	background: #f5fbff;

	text-align: center;

	color: #5885a8;

	line-height: 28px;

	border-radius: 3px;

	-moz-border-radius: 3px;

	-webkit-border-radius: 3px;

	margin-top: 15px;

}

.offcn_ztlist p a:hover {

	background: #ef2d36;

	border: 1px solid #ef2d36;

	color: #fff !important;

	border-radius: 3px;

	-moz-border-radius: 3px;

	-webkit-border-radius: 3px;

}

.offcnht115 {

	width: 980px;

	clear: both;

	padding-top: 10px;

}

/*����ά��*/

.ewm {

	width: 145px;

	display: block;

	position: fixed;

	left: 0;

	_position: absolute;

	bottom: 1px;

	_top: expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));

	z-index: 9999;

}

.ewm p {

	height: 21px;

	line-height: 21px;

	text-align: right;

	cursor: pointer;

	font-size: 12px;

}

.offcn_803tit {

	border-bottom: 1px solid #e7e7e7;

}

.offcn_803tit span {

	font: 16px/32px "Microsoft Yahei";

}

.offcn_803tit font {

	float: right;

	line-height: 32px;

}

.offcn_803tit font a {

	color: #888;

}

.o0831TabJz a {

	font: normal 16px "Microsoft Yahei";

	color: #333;

}

.o0831TabJz a:hover,.o0831TabJz a.active {

	text-decoration: none;

	color: #ef2d36!important;

}

.offcnUl19kt {

	overflow: visible;

	padding-left: 12px;

	background: url(../../images/newimg/offcnIndex_19ktline.jpg) left center repeat-y;

	margin-top: 5px;

}

.offcnUl19kt li {

	height: 32px;

	line-height: 32px;

	color: #c5c5c5;

	font-size: 14px;

	color: #333;

	position: relative;

	overflow: visible;

	background: none;

}

.offcnUl19kt li a {

	font: normal 14px/32px "Microsoft Yahei";

	color: #333;

}

.offcnUl19kt li a:hover {

	color: #e00;

}

.offcnUl19kt li span {

	display: inline-block;

	width: 38px;

	padding-left: 8px;

	height: 30px;

	background: url(../../images/newimg/offcnIndex_ico_19kt.jpg) center center no-repeat;

	float: left;

	font-family: "Microsoft Yahei";

	color: #cd0231;

	font-size: 12px;

}

.offcnUl19kt li font {

	color: #cd0231;

	font-size: 14px;

	font-family: "Microsoft Yahei";

	padding: 0 5px 0 8px;

}

.offcnUl19kt li em {

	display: block;

	float: left;

	position: absolute;

	width: 5px;

	height: 5px;

	line-height: 5px;

	padding: 3px 0;

	background: url(../../images/newimg/offcnIndex_ico_dgkk.jpg) center center no-repeat #fff;

	top: 7px;

	left: -14px;

}

.offcnUl19kt li.active em {

	background: url(../../images/newimg/offcnIndex_ico_d2gkk.jpg) center center no-repeat #fff;

}

/*11��11������*/

.gqnewsp {

	width: 980px;

	height: 360px;

	clear: both;

}

.gq_djs {

	height: 33px;

	font-size: 20px;

	color: #333;

	padding-top: 10px;

	line-height: 33px;

	font-family: 'Microsoft Yahei';

	margin-bottom: 13px;

	width: 980px;

}

.gq_djs span {

	color: #ef2d36;

	font-size: 20px;

	font-family: 'Microsoft Yahei';

}

.gq_djs font {

	color: #ef2d36;

	font-size: 24px;

	font-family: 'Microsoft Yahei';

}

.gq_nsL {

	width: 302px;

	height: 340px;

	float: left;

}

.gq_nsLl {

	width: 145px;

	height: 250px;

	float: left;

	margin-right: 12px;

}

.gq_nsLl a {

	display: block;

	width: 143px;

	height: 46px;

	padding-top: 2px;

	border: 1px solid #2baffa;

	color: #2baffa;

	font-size: 14px;

	font-family: 'Microsoft Yahei';

	line-height: 22px;

	text-align: center;

	margin-bottom: 10px;

}

.gq_nsLl a:hover {

	color: #2baffa !important;

	text-decoration: underline;

}

.gq_nsLr {

	width: 145px;

	height: 250px;

	float: left;

}

.gq_nsLr a {

	display: block;

	width: 143px;

	height: 48px;

	border: 1px solid #f07474;

	color: #f07474;

	font-size: 14px;

	font-family: 'Microsoft Yahei';

	line-height: 48px;

	text-align: center;

	margin-bottom: 10px;

}

.gq_nsLr a:hover {

	color: #f07474 !important;

	text-decoration: underline;

}

.gq_nsL font {

	display: block;

	width: 302px;

	height: 40px;

	clear: both;

}

.gq_nsL font span {

	display: block;

	width: 180px;

	height: 40px;

	background: #f1f1f1;

	padding-left: 10px;

	line-height: 40px;

	color: #333;

	float: left;

	font-family: 'Microsoft Yahei';

}

.gq_nsL font a {

	display: block;

	width: 112px;

	height: 40px;

	float: left;

	background: #3ab8ff;

	text-align: center;

	line-height: 40px;

	color: #fff;

	font-size: 16px;

	font-family: 'Microsoft Yahei';

}

.gq_nsL .fot1 {

	margin-bottom: 10px;

}

.gq_nsL .fot1 a {

	background: #f67886;

}

.gq_nsC {

	width: 365px;

	height: 340px;

	float: left;

	margin-left: 15px;

}

.gq_nsC h3 {

	height: 23px;

	text-align: left;

	line-height: 23px;

	font-weight: normal;

	margin-bottom: 10px;

	overflow: hidden;

	text-overflow: ellipsis;

	white-space: nowrap;

}

.gq_nsC h3 a {

	font-size: 18px;

	color: #ef2d36;

	font-family: 'Microsoft Yahei';

}

.gq_nscu1 {

	width: 365px;

	height: 232px;

}

.gq_nscu1 li {

	height: 34px;

	line-height: 34px;

 /*overflow:hidden; text-overflow: ellipsis; white-space: nowrap;*/

}

.gq_nscu1 li a {

	font-size: 14px;

	color: #333;

	font-family: 'Microsoft Yahei';

}

.gq_nscu2 {

	height: 75px;

	width: 365px;

}

.gq_nscu2 li {

	width: 60px;

	height: 75px;

	float: left;

	margin-right: 40px;

}

.gq_nscu2 li a {

	display: block;

	padding-top: 59px;

	height: 16px;

	font-size: 14px;

	color: #333;

	font-family: 'Microsoft Yahei';

	text-align: center;

	line-height: 16px;

}

.gq_nscu2 .nscu2a1 {

	background: url(../../images/newimg/mfkc1.jpg) no-repeat center top;

}

.gq_nscu2 .nscu2a2 {

	background: url(../../images/newimg/mfmk1.jpg) no-repeat center top;

}

.gq_nscu2 .nscu2a3 {

	background: url(../../images/newimg/bszl1.jpg) no-repeat center top;

}

.gq_nscu2 .nscu2a4 {

	background: url(../../images/newimg/mszl1.jpg) no-repeat center top;

}

.gq_nscu2 .nscu2a1:hover {

	background: url(../../images/newimg/mfkc2.jpg) no-repeat center top;

	color: #ef2d36 !important;

}

.gq_nscu2 .nscu2a2:hover {

	background: url(../../images/newimg/mfmk2.jpg) no-repeat center top;

	color: #ef2d36 !important;

}

.gq_nscu2 .nscu2a3:hover {

	background: url(../../images/newimg/bszl2.jpg) no-repeat center top;

	color: #ef2d36 !important;

}

.gq_nscu2 .nscu2a4:hover {

	background: url(../../images/newimg/mszl2.jpg) no-repeat center top;

	color: #ef2d36 !important;

}

.gq_nsR {

	width: 283px;

	height: 340px;

	margin-left: 15px;

	float: left;

}

.gq_nsR h3 {

	height: 23px;

	line-height: 23px;

	padding-left: 20px;

	background: url(../../images/newimg/kbtz.jpg) no-repeat left center;

	font-size: 16px;

	color: #333;

	font-family: 'Microsoft Yahei';

	font-weight: normal;

	margin-bottom: 10px;

}

.gq_nsR ul {

	width: 283px;

	height: 141px;

	background: url(../../images/newimg/gqsp-05.jpg) no-repeat 6px 12px;

	padding-left: 3px;

}

.gq_nsR ul li {

	width: 283px;

	height: 30px;

	background: url(../../images/newimg/gqsp-07.jpg) no-repeat left center;

	line-height: 30px;

	font-size: 14px;

	color: #333;

	font-family: 'Microsoft Yahei';

	overflow: hidden;

	text-overflow: ellipsis;

	white-space: nowrap;

}

.gq_nsR ul li a {

	line-height: 30px;

	font-size: 14px;

	color: #333;

	font-family: 'Microsoft Yahei'

}

.gq_nsR ul li span {

	display: block;

	width: 42px;

	height: 30px;

	background: url(../../images/newimg/gqsp-03.gif) no-repeat 22px 5px;

	float: left;

	padding-left: 30px;

	color: #f07474;

	cursor: pointer;

}

.gq_nsR ul li:hover {

	background: url(../../images/newimg/gqsp-06.jpg) no-repeat left center;

}

.gq_nsR ul li:hover span {

	background: url(../../images/newimg/gqsp-04.gif) no-repeat 22px 5px;

	color: #fff;

}



/*2020-8-24���¿鼶��ʽ*/

.nrBlock{padding:15px 20px;border-radius:0px 15px 15px 15px;border:1px solid #E60012;margin:52px auto 20px;position:relative }

.nrBlock .nrBlockBt{display:block;max-width:90%;height:36px;line-height:36px;font-size:18px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;padding:0 20px !important;border-radius:15px 15px 0px 0px;position:absolute;left:0;top:0;margin-left:-1px !important;margin-top:-36px !important;background:#E60012;color:#FFF}

.nrBlock .nrBlockBt *{color:#FFF }

.nrBlockn{padding:15px 20px;border-radius:15px;border:1px solid #E60012;margin:20px auto;}

/*2020-8-24���¿鼶��ʽ end*/

/*2020-9-2���¹ؼ��ʱ߿���ʽ*/

.nrBorderBt{display:inline-block !important;*display:inline;*zoom:1;color:#E60012 !important;border:solid 1px #E60012;border-radius:5px;padding:3px 5px 3px 5px !important;text-decoration:none !important;text-indent:0 !important;margin:0 !important;line-height:1 !important }

/*2020-9-2���¹ؼ��ʱ߿���ʽ end*/

/*2020-9-3����С�����±߿���ʽ*/

.nrHBt{display:block;font-weight:bold;border-bottom:1px solid #e7e7e7;font-size:18px;line-height:38px;padding-bottom:0 !important;margin-bottom:20px;margin-left:2em;}

.nrHBt span{display:inline-block;border-bottom:1px solid #ef2d36;padding:0 !important;}

.nrHBt,.nrHBt *{font-size:18px !important;font-weight:bold;color:#333}

/*2020-9-3����С�����±߿���ʽ end*/

.nrbkBt{text-align:center;position:relative;}

.nrbkBt h2, .nrbkBt h3, .nrbkBt h4, .nrbkBt h5, .nrbkBt span{display:inline-block !important;*display:inline;*zoom:1;}

.nrbkBt h2, .nrbkBt h3, .nrbkBt h4, .nrbkBt h5{font-size:16px;line-height:32px;padding:6px !important;border:solid 1px #dfdfdf !important;position:relative;margin:auto !important  }

.nrbkBt span{padding:0 6px !important;border:solid 1px #dfdfdf !important;}

.nrbkBt em{position:absolute;width:15px;height:14px;font-size:0 !important;line-height:14px;padding-bottom:0}

.nrbkBt em.nrbkBtL{left:-3px;top:-3px;background:url(http://statics.offcn.com/common/pc/images/nrbkBtL.png) no-repeat;}

.nrbkBt em.nrbkBtR{right:-3px;bottom:-3px;background:url(http://statics.offcn.com/common/pc/images/nrbkBtR.png) no-repeat;}

.nrbkBt *{color:#333;}

.layut16 .nrbkBt h2, .layut16 .nrbkBt h3, .layut16 .nrbkBt h4, .layut16 .nrbkBt h5{font-size:16px !important;line-height:32px;padding:6px;}

.layut16 .nrbkBt span{padding:0 6px;}

.layut16 .nrbkBt em{font-size:0 !important;line-height:14px;padding-bottom:0 }

.zg_1366 .nrbkBt h2, .zg_1366 .nrbkBt h3, .zg_1366 .nrbkBt h4, .zg_1366 .nrbkBt h5{font-size:16px !important;line-height:32px;padding:6px;}

.zg_1366 .nrbkBt span{padding:0 6px;}

.zg_1366 .nrbkBt em{font-size:0 !important;line-height:14px;padding-bottom:0 }

@media screen and (max-width:750px) {

	.nrbkBt h2, .nrbkBt h3, .nrbkBt h4, .nrbkBt h5{font-size:.3rem !important;line-height:2;}

}
.nrtop_gkbox201{ position:relative;border:1px solid #fcc;border-radius:5px;box-shadow:0 3px 10px rgba(0,0,0,.1); padding:15px 20px 20px 20px;font-family:"microsoft yahei"; margin-bottom:20px }
.nrtop_gkbox201 p{ font-size:18px; line-height:38px; color:#333; text-indent:36px; padding-bottom: 20px;}
.nrtop_gkdy201{ position:absolute; top:0; left:5px; display:block; height:28px; padding:0px 10px; line-height:28px; border-radius: 0 0 28px 28px; background:#ef2d36; color:#fff; font-size:14px; line-height:26px; }
.nrtop_gkbox201 .dfgwy_nrtop{  width:auto !important; background:#f5f5f5;border-radius:10px; padding:3px; margin-bottom:0 }
.nrtop_gkbox201 .dfgwy_nrtop table.type1{ width:100% !important; }
.nrtop_gkbox201 .type1 th a, .nrtop_gkbox201 .type1 th a:hover{color:#fff;}
.nrtop_gkbox201 .dfgwy_nrtop, .nrtop_gkbox201 .dfgwy_nrtop .biaoge th, .nrtop_gkbox201 .dfgwy_nrtop .biaoge td{border:1px solid #eeeeee;text-align: center;padding: 0 3px;}
.nrtop_gkbox201 .dfgwy_nrtop .biaoge th, .nrtop_gkbox201 .dfgwy_nrtop .biaoge td{height: 40px;}
.nrtop_gkbox201 .dfgwy_nrtop .biaoge td:hover{ background:#fafafa; }
.layut16 .nrtop_gkbox201{ padding:10px 15px 15px 15px; margin-bottom:10px;box-shadow:0 3px 5px rgba(0,0,0,.1);}
.layut16 .nrtop_gkbox201 * { font-size: 16px}
.layut16 .nrtop_gkbox201 .nrtop_gkdy201{ font-size:14px; }
.layut16 .nrtop_gkbox201 p { text-indent:32pxpx; }
.zg_1366 .nrtop_gkbox201 p { padding-bottom: 15px; line-height:2.2 }
